Página Inicial



twitter

Facebook

  Notícia
|

 

MENOS DA METADE DOS SERVIDORES VULNERÁVEIS AO HEARTBLEED FORAM CORRIGIDOS

23/06/2014

Mais de 300.000 servidores dos mais de 600.000 que estavam vulneráveis à falha Heartbleed ainda não foram corrigidos, passados dois meses da descoberta do erro do OpenSSL por um engenheiro do Google.

Os números foram divulgados pelo pesquisador de segurança Robert David Graham, que descobriu que cerca de metade dos 600.000 servidores aplicaram a correção no mês seguinte à descoberta do Heartbleed, e apenas cerca de 9.000 foram atualizados no último mês.

Podemos supor que os grandes sites já estão seguros. Mas o fato de metade dos servidores não terem se importado em aplicar a correção é preocupante. O Heartbleed, afinal, era meio que uma falha besta de código que poderia ser facilmente explorada por hackers para roubar qualquer tipo de informação confidencial como nomes de usuário, senhas, chaves de criptografia e mais de sites.

Moral da história: mesmo se você trocou suas senhas, você pode não estar completamente seguro. 
 
 
 
 
Fonte: Adrenaline

 
Indique esta notícia Indique esta notícia para um amigo

Início Notícias  | Voltar